1

Adobe Flash Player 11.5 or greater

view story
linux-howto

http://forums.androidcentral.com – Hi everyone, Hove can I install Adobe Flash Player 11.5 or greater on my S3GT-I9300 and if not, why? Tnx Sent from my GT-I9300 using AC Forums mobile app (HowTos)